/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com
 Description:  Divi Child Theme
 Author:       Applied Interactive
 Author URI:   http://www.appliedinteractive.com
 Template:     Divi
 Version:      1.0
*/

@import url("../Divi/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.et_fixed_nav #logo {
	height: 43px !important;
	width: 286px !important;
	min-height: 43px !important;
	max-height: 43px !important; 
	min-width: 286px !important;
	max-width: 286px !important;
	margin-top: 12px !important;
}

.et-fixed-header #logo {
	height: 43px !important;
	width: 286px !important;
	min-height: 43px !important;
	max-height: 43px !important; 
	min-width: 286px !important;
	max-width: 286px !important;
	margin-top: 12px !important;
}

.et_fixed_nav.et_secondary_nav_enabled #main-header {
	height: 68px !important;
}

#et-top-navigation {
	margin: 0 0 0 20px!important;
	padding: 0 0 0 0!important;
}

#top-menu-nav {
	margin:20px 0 0 0!important;
	padding:0!important;
}

#top-header {
	background-color: #08456e!important;
}

.mobile_menu_bar:before { 
	content: "\e056"; 
	font-size: 36px; 
	left: 0; 
	position: relative; 
	top: 0; 
}

.predictivesearchcontainer {
	width:250px;
	float:left;
	margin:25px 0 0 16px;	
	text-align:right;
	}	

.telephone { 
	font-size:1.6em;
	margin: 25px 0 0 20px;
	float:right;
	color: #222222!important;
}

#et-secondary-nav .menu-item-6656 > a:first-child {
	padding-right:9px !important;
}

#content-area {
	min-height:400px!important;
}


@media only screen and (min-width: 861px) {
#top-menu li li a {
	    width: 300px;
}
	.menu-button {
		background-color: #08456e!important;
	}

	.menu-button a{
		color: #FFFFFF!important;
		font-size:1.3em!important;
		font-weight:500!important;
		padding:8px 35px 8px 10px!important;
		margin:0!important;
	}

	.menu-button a:hover{
		color:#ffffff!important;
	}

	.menu-button  a:first-child:after{
		color:#e5d11e!important;
		top:8px!important;
		padding-right:5px!important;
		font-size:1.3em!important;
	}

	.sub-menu-button a{
		color: #08456e!important;
		font-size:1.20em!important;
		line-height:11px!important;
		font-weight:500!important;
		padding:8px 4px 8px 4px!important;
		margin:0!important;
	}

	.sub-menu-button a:hover{
		color:#08456e!important;
	}
}

@media only screen and (max-width: 1140px) {

	.telephone { 
		font-size:1.3em;
		margin: 25px 0 0 8px;
	}
	
	#et-info-email {
		display:none;
	}
		
	.predictivesearchcontainer {
		width:170px;
		float:left;
		margin:25px 0 0 12px;
		/* Marie 5/16/2017 */

	}	
	


	input[type=text], input.text, input.title, textarea, select {
		width: 100px;
	}
}

@media all and (max-width: 980px) {

	#et-secondary-nav, #et-secondary-menu {
		display: inline-block !important;
	}
	
	#et_mobile_nav_menu {
		display: none !important;
	}
	
	#top-menu {
		display: block !important;
	}
	
/*	Marie 5/16/2017
	.predictivesearchcontainer {
		display:none;
	}
*/

	.telephone {
		margin-left:16px;
	}
}

@media all and (max-width: 860px) {

	#et-secondary-nav {
		display: none !important;
	}
	
	#et_mobile_nav_menu {
		display: block !important;
	}
	
	#top-menu {
		display: none !important;
	}
	
	.telephone {
		display:inline-block;
		float:none;
		margin:25px 0 0 0;
		padding:0 0 0 7%;
	}
	
	.et_fixed_nav #logo {
		margin-top:-8px !important;
	}
	
	#et-top-navigation {
		margin: 14px 0 0 0!important;
		padding: 0 0 0 0!important;
	}
	
	#et-info-email {
		display:inline-block;
	}
	
	.mobile_menu_bar {
		padding-bottom: 0px !important;
	}
}

@media all and (max-width: 767px) {

	#et-info {
		float: left !important;
		text-align: left !important;
	}
	
	#et-secondary-menu {
		margin-top:0!important;
		float: right !important;
	}
	
	.telephone {
		display:inline-block;
		float:none;
		margin:25px 0 0 0;
		padding:0 0 0 5%;
	}
}

@media only screen and ( max-width: 665px ) {

	.telephone {
		display:none;
	}
	
	.et_fixed_nav #logo {
		margin-top:12px !important;
	}
}

@media only screen and ( max-width: 480px ) {
	
	.et_fixed_nav #logo {
		height: 34px !important;
		width: 226px !important;
		min-height: 34px !important;
		max-height: 34px !important; 
		min-width: 226px !important;
		max-width: 226px !important;
		margin-top:16px !important;
	}
	.et-fixed-header #logo {
		height: 34px !important;
		width: 226px !important;
		min-height: 34px !important;
		max-height: 34px !important; 
		min-width: 226px !important;
		max-width: 226px !important;
		margin-top:16px !important;
	}
	
	#main-header, .container {
		width:95% !important;
	}
	
	#et-info-email {
		display:none;
	}
	
	#et-top-navigation {
		margin: 14px 0 0 0!important;
		padding: 0 0 0 0!important;
	}

	#top-menu-nav {
		margin:0!important;
		padding:0!important;
	}
	
	.et_fixed_nav.et_secondary_nav_enabled #main-header {
		height: 68px !important;
		min-width:280px!important;
	}	
	
	#page-container {
		padding-top:100px !important;
	}
}

/* Blue Buttons */

a.big-button.bigblue, a.small-button.smallblue {
	background: #08456e;
	border: none!important;
	color: #fff!important;
	border-radius:0px!important;
}

a.big-button.bigblue:hover, a.small-button.smallblue:hover {
	color:#ccc!important;
}

a.big-button.bigblue {
	padding:24px!important;
	font-size:24px!important;
	margin:0px 10px 10px 0px!important;
	min-width:300px!important;
	min-height:50px!important;
}

/* Footer Widgets */

#footer-widgets {
padding:2% 0 2% 0 !important;
}

#footer-widgets .footer-widget {	
	margin: 0 1.5% 0 1.5%;
}

@media only screen and (min-width: 980px) {

	#footer-widgets .footer-widget {
		width:30% !important;	
	}
}

#footer-widgets .footer_buttons {
	min-width:250px !important;
	min-height:100px !important;
	text-align:center !important;
}	

#footer-widgets .footer-widget .footer_buttons h2, #footer-widgets .footer-widget .footer_buttons  a {
	color:white !important;
}
	
#footer-widgets .footer_buttons h2 {
	margin-bottom:10px !important;
	padding-top:10px !important;
}

#footer-widgets .fwidget, #footer-widgets .et_pb_widget{
	width:100% !important;	
	background: #08456e !important;	
	padding-bottom:10px !important;
}

/*Gravity Forms Options*/

.gform_heading h3.gform_title {
	display: none;
}

/*  THIS WAS CAUSING SUBMIT BUTTONS TO DISAPPEAR ON GRAVITY FORMS EVERYWHERE
.gform_footer {
	display: none;
}
*/

/* BEGIN bundled products single product page styling */
form.bundle_form h4	{ /* this changes the sizing on the text with in the form */
		font-size:1.0em;
		margin-left:15px;
}

form.bundle_form:before {
   content: "Kit Includes:";
}

form.bundle_form:before {
		font-weight:bold;
		font-size:1.2em;
		margin-top:15px;
}
/* END bundled products single product page styling */

/* BEGIN other product page styling */
product -related-blog

/* END other product page styling */
.product-related-blogs .attachment-thumbnail img {
	max-height:80%!important;
	max-width:80%!important;
}

/* GOOGLE CUSTOM SEARCH ENGINE CSS */

#gs_tti50 {

padding-top:2px;
height:25px;
vertical-align:top;
}

#gs_tti50 input {
box-shadow:none;
}

.gsib_b {
	display:none;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	padding: 5px 10px 5px 10px!important;
	margin-top: 5px!important;
}

#gsc-iw-id1 {
	border-color:#999;
}

.gsc-search-box-tools .gsc-search-box td.gsc-input {
	padding-right:5px;
}

.et_pb_promo {
    min-height:160px;
}


/*Move Social Icons to Left Side of Footer  */

.et-social-icons {
	float:left;
	padding-right:25px;
}

.learning-bullets {
	padding: 25px 0 0 25px;
}

td.bbb {
	padding-left: 20px;
}

/* ---- Customize Button Colors ----  */

.woocommerce a.button, .woocommerce-page a.button, .woocommerce input.button, .woocommerce-page input.button, #sidebar a.button.wc-forward  {
	background-color:#b8c5c6!important;
	color:#08456e !important;
	border:none !important;
}

.woocommerce div.product form.cart .button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, body.page-id-5 #post-5 .woocommerce a.checkout-button.button.alt.wc-forward, #sidebar a.button.checkout.wc-forward, button.single_add_to_cart_button.bundle_add_to_cart_button.button.alt, 	body.page-id-7 a.button.pay {
	background-color:#08456e !important;
	color:#FFFFFF !important;
}

.woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after, .woocommerce input.button.alt:after, .woocommerce-page input.button.alt:after, .woocommerce #respond input#submit.alt:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce #content input.button.alt:after, .woocommerce-page #content input.button.alt:after, .woocommerce a.button:after, .woocommerce-page a.button:after, .woocommerce button.button:after, .woocommerce-page button.button:after, .woocommerce input.button:after, .woocommerce-page input.button:after, .woocommerce #respond input#submit:after, .woocommerce-page #respond input#submit:after, .woocommerce #content input.button:after, .woocommerce-page #content input.button:after {
	color:#e5d11e!important;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
    width:100% !important;
}

/* ------ styling specific to cart (page-id-5) or checkout (page-id-6) pages  -----  */
			
body.page-id-5 #footer-widgets, body.page-id-6 #footer-widgets, body.page-id-7 #footer-widgets {
	display:none;
}

body.page-id-5 td.newsletter, body.page-id-6 td.newsletter, body.page-id-7 td.newsletter {
	width:20%;
}

body.page-id-5 #mc_embed_signup, body.page-id-6 #mc_embed_signup, body.page-id-7 #mc_embed_signup	{
	display:none;
}

body.page-id-6 li.payment_method_paypal img, body.page-id-6 .about_paypal {
	display:none;
}

body.page-id-5 #content-area, body.page-id-6 #content-area, body.page-id-7 #content-area {
	border-bottom:1px solid #ddd;
	padding-bottom:20px !important;
}

body.page-id-5 #main-content, body.page-id-6 #main-content, body.page-id-7 #main-content {
	padding-bottom:30px;
}

body.page-id-5 #main-content .container, body.page-id-6 #main-content .container, body.page-id-7 #main-content .container {
	padding-top:30px;
}

body.page-id-5 .woocommerce-message {
	background-color:#b8c5c6!important;
}

body.page-id-7 form.login {
	width:250px;
}

@media only screen and (min-width: 980px) {
	body.page-id-5 #left-area, body.page-id-6 #left-area {
		width:85%;
	}
/*	body.page-id-6  .woocommerce-checkout #payment div.payment_box	{
		width:50%;
	} */
	body.page-id-6 #order_review {
		width:85%;
	}
}

#footer-info a {
	font-weight:400;
}

#mc_embed_signup .button {
-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #aaa!important;
    border-bottom-color: -moz-use-text-color;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch!important;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
	 border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: -moz-use-text-color;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: none;
    border-top-width: 0;
    clear: both;
    color: #ffffff;
    cursor: pointer;
    font-size: 15px!important;
    font-weight: bold!important;
    height: 32px!important;
    line-height: 32px!important;
    padding-bottom: 0!important;
    padding-left: 0!important;
    padding-right: 0!important;
    padding-top: 0!important;
    text-align: center;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    vertical-align: top!important;
    white-space: nowrap;
}

.wp-caption {
background-color: transparent !important;
border: 0px !important;
}

#main-content h1 {
	font-size: 2em!important;
}
#main-content h2 {
	font-size: 1.7em!important;
}
#main-content h3 {
	font-size: 1.5em!important;
}

.gform_wrapper span.gform_description {
    display: none;
    font-weight: 400;
}

#product-related-blogs #product-related-blog-details a img, #product-related-blogs #product-related-product-details a img {
	max-height:80%!important;
	max-width:80%!important;
}

#product-related-blogs p, #product-related-blogs p {
margin-bottom:0px;
}

#related-news-content .related-news-paragraph {
  margin-bottom:10px;
}

/* float the single post featured image */

body.single-post div.entry-content img.et_featured_image {
float:left;
padding:0px 20px 20px 0px;
}




body.single-post .container #content-area  #left-area .entry-content h3 {
font-size:18px;
}

/* style image placement on category archive pages */

.archive .et_pb_post a img {
    vertical-align: bottom;
    float: left !important;
    padding: 10px 20px 20px 0px;
}

#content-area table tr.order td {
	max-width:100% !important;
}
	
body.page-id-7 #content-area table tr {
	max-width:100% !important;
}

.et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product {
	margin-right:4.5%!important;
}

.et_pb_row_4col .et_pb_promo.et_pb_module  {
	padding:20px!important;
}

.et_pb_row_4col .et_pb_promo_description {
	min-height:87px !important;
}
	
#left-area h1.page-title, #left-area h1, #left-area h2, article h1 {
	color:#084c80;
}
body.single-post  #left-area article .entry-content {
	padding-top:0px;	
}
/* reduce the sub headlines on the single post page for blog */

body.single-post .container #content-area  #left-area .entry-content h2 {
font-size:1.6em!important;
margin-top:10px;
}


body.single-post .container #content-area  #left-area  h1 {
font-size:2em!important;
}
/* -- fix filter slider labels -- */

#sidebar div.amount.price_label {
width:50% !important;
}



body.woocommerce-cart .leadinModal.leadinModal-theme-bottom-left-corner, body.page-id-19020 .leadinModal.leadinModal-theme-bottom-left-corner, body.woocommerce-account .leadinModal.leadinModal-theme-bottom-left-corner, 
body.page-id-25186 .leadinModal.leadinModal-theme-bottom-left-corner, body.woocommerce-checkout .leadinModal.leadinModal-theme-bottom-left-corner
{
		display:none!important;
		visibility:hidden;
}

/* to hide weight on the individual product pages

.shop_attributes tbody > tr:first-child { display: none; } */


/* hide the submit for on the automatically calculated high bay calculator form */

#gform_submit_button_458 {
/*	display:none;*/
}
/* hide the fields on the form that don't want displayed - calculation only fields - had to add the hide-the-field to the css on each field */
#gform_fields_458 .hide-the-field {
display: none;
}

.gform_wrapper .gfield_required {
	font-size:1.75em;
	margin-top:3px;
	position:relative;
	top:4px;
	left: 3px;
}

/* REMOVE CSS FROM DIVI PANEL */

/* 404 page */
/* controls the styling on the 404 page */

body.error404  article h2 a img {
	float:left;
	margin-right:15px;
}
body.error404  article .blogBlock {
	min-height:175px;
}

body.error404  article h2 a {
	font-size:.9em!important;
}


@media only screen and (min-width: 900px) {

	body.error404 div.errorPageOptions {
	 display: table;
	width:80%;
	}

	body.error404 div.errorPageOptions p {
	display:table-cell
	}

}

/* END controls the styling on the 404 page */

/* search page formatting of the search output  - stack into columns at the min width */

@media only screen and (min-width: 900px) {

body.search-results   ul.ai-search-results li  {
	width:33%;
	float:left;
	min-height:325px;
	list-style:none;
	text-align:center;
	padding-right:3%;
}	

body.search-results   ul.ai-search-results li p {
	padding-bottom:0em;
}

body.search-results .et_right_sidebar #main-content .container:before {
background: none !important;
}

body.search-results #sidebar {
	width:24%!important;
}

body.search-results #left-area {
	width:75%!important;
}

}

@media only screen and (max-width: 900px) {
.search-results #sidebar {
	display:none;
}

body.search-results   ul.ai-search-results li  {
	float:left;
	min-height:325px;
	list-style:none;
	text-align:left;
	padding-right:3%;
}	


}

/* END search page formatting of the search output  - stack into columns at the min width */

/* styling for tabs on product pages */
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
	color:#e5d11e !important;
	background-color:#08456E;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a {
	color:#08456E!important;
	background-color:#e5d11e !important;
}
/* END styling for tabs on product pages */

/* BEGIN targeted to the landing pages left sidebar navigation to keep it fixed */

/* Marie remove for now until figure this out
@media only screen and (min-width: 768px) {
#landingPageLeftSidebarNavigation .et_pb_widget  {
	position:fixed;
	z-index:1000;
	width:20%!important;
	}
	#landingPageLeftSidebarNavigation {
	width:20%!important;
	}
}
*/

/* END targeted to the landing pages left sidebar navigation to keep it fixed */

/* BEGIN remove the featured image from single "blog type" pages */
body.single  #left-area .et_featured_image {
    display: none!important;
}
/* END remove the featured image from single "blog type" pages */

/* BEGIN specific to blog sections on the landing pages */
.landingpage_header h3  {
	text-align:center;
	width:100%;
	border-top: solid 3px #08456E;
	border-bottom: solid 3px #08456E;
	padding:10px 0px 10px 0px!important;
}
.landingpage_box h2 {
	min-height:125px;
}
#main-content .landingpage_box h2 {
    font-size: 1.3em !important;
}
/* END specific to blog sections on the landing pages */

/* BEGIN  remove the post meta from single post pages */
p.post-meta {
	display:none;
}
/* END  remove the post meta from single post pages */

/* BEGIN set the look of the CTA buttons */
#left-area a.small-button.smallblue,  #main-content a.small-button.smallblue {
	background-color:#DDE9FF;
	color:#08456E!important;
	font-size:1.2em;
	border:1px solid #08456E!important;
	margin-top:30px;
}
/* END set the look of the CTA buttons */

/* BEGIN change search submit at lower screen widths */
@media (max-width: 600px) {

#searchsubmit {
    cursor: pointer;
    color:#08456e;
    font-size: 1.5em;
    background-color:#e5d11e;
}


.predictivesearchcontainer {
	width:100%;
    float:none;
    position:absolute;
    top:47px;
    left:0px;
    margin: 25px 0 0 12px;
}

.predictivesearchcontainer input[type="text"] {
	width:150px;
}

}
/* END change search submit at lower screen widths */

/* BEGIN change the colors of all headers in the left area on page */
#left-area h3, #left-area h4, .entry-content h3, .entry-content h3, .entry-content h2 {
	color:#084c80;
}
/* END change the colors of all headers in the left area on page */

/* BEGIN specific to post or page */
body.postid-27313 #left-area .et_featured_image {
    display: none;
}
/* END specific to post or page */


/* BEGIN load more on category or product listing pages */
div.load-more-button a {
background-color:#E5D11E!important;
color:#08456E!important;
font-weight:bold;
letter-spacing: .25em;
}
/* END load more on category or product listing pages */